Section: extra-multimedia

Depends: ffmpeg, gsl, gtk-3, portaudio, pulseaudio, sdl2

Depends (build): intltool

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

2.0.5-3 (ppc64/stable)

Also: 2.0.5-1 (armel/stable) , 2.0.5-1 (powerpc/stable)

Depends: alsa-lib, glib, libpng, libusb, systemd, v4l-utils

alsa-lib 1.1.9 (ppc64/stable)

  • libasound.so.2

glib 2.58.3 (ppc64/stable)

  • libglib-2.0.so.0
  • libgobject-2.0.so.0

libpng 1.6.37 (ppc64/stable)

  • libpng16.so.16

systemd 1:242-1 (ppc64/stable)

  • libudev.so.1

libusb 1.0.22 (ppc64/stable)

  • libusb-1.0.so.0

v4l-utils 1.16.3-2 (ppc64/stable)

  • libv4l2.so.0